TP(9)

NAME

tp - IEC TP timer - generate a high pulse of defined duration on rising edge

SYNOPSIS

loadrt tp [count=N|names=name1[,name2...]]

FUNCTIONS

tp.N (requires a floating-point thread)
    Update the timer

PINS

tp.N.in bit in
    Input signal

tp.N.q bit out
    Output signal

tp.N.et float out
    Elapsed time since start of pulse in seconds

PARAMETERS

tp.N.pt float rw
    Pulse time in seconds

AUTHOR

Chad Woitas

LICENSE

GPL